{% extends 'base/base.html' %}

{% block title %} Lista de Servicios {% endblock title %}

{% block content %}


    <a href="{% url 'core:create2' %}" class="btn btn-outline-success form-control">Añadir nuevo servicio!</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>Número</th>
            <th>Descripción</th>
            <th>Maquina</th>
            <th>Cita</th>

        </thead>
        <tbody>
            {% for Servicios in Servicios %}
                <tr>
                    <td>{{ Servicios.Numero }}</td>
                    <td>{{ Servicios.Descripcion }}</td>
                    <td>{{ Servicios.Maquina }}</td>
                    <td>{{ Servicios.Cita }}</td>
                    <td><a href="{% url 'core:detail2' Servicios.Numero %}" class="btn btn-outline-info"> Detalles </a></td>
                    <td><a href="{% url 'core:Update2' Servicios.Numero %}" class="btn btn-outline-warning"> Actualizar</a></td>
                    <td><a href="{% url 'core:delete2' Servicios.Numero %}" class="btn btn-outline-danger">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
   
{% endblock content %}